package erecon

import "errors"

var (
	ErrStepNotFound          = errors.New("step execution not found")
	ErrAmbiguousStepMatch    = errors.New("ambiguous step execution match")
	ErrStepTransitionInvalid = errors.New("step transition invalid")
)
